*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

/*Insert External styling*/
#yellowcolor{
	color: yellow !important;
}

h1 {
	font-size: 3rem;
}

h2 {
	text-transform: uppercase;
	}


.backgreen{
	background-color: green;
}

li{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

img + ul {
list-style-type: none; 
}

#centerline{
	text-align: center;
}

img {
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

.spacing1 {
	letter-spacing: 5px;
}


